跳转到主要内容
官方文档:https://bailian.console.aliyun.com/?spm=5176.12818093_47.overview_recent.5.7a6e2cc9UHSwkv&tab=api#/api/?type=model&url=2867393

Endpoint

GET /v1/videos/status/wanxing/{id}
分组: 官方视频格式 / 万相

Headers

  • Authorization: 可选 示例: Bearer

Responses

  • 200: 成功

OpenAPI specification

openapi: 3.0.1
info:
  title: ''
  description: ''
  version: 1.0.0
paths:
  /v1/videos/status/wanxing/{id}:
    get:
      summary: 查询视频详情
      deprecated: false
      description: >-
        官方文档:https://bailian.console.aliyun.com/?spm=5176.12818093_47.overview_recent.5.7a6e2cc9UHSwkv&tab=api#/api/?type=model&url=2867393
      tags:
        - 官方视频格式/万相
      parameters:
        - name: id
          in: path
          description: ''
          required: true
          schema:
            type: string
        - name: Authorization
          in: header
          description: ''
          required: false
          example: 'Bearer '
          schema:
            type: string
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                type: object
                properties:
                  id:
                    type: string
                  object:
                    type: string
                  status:
                    type: string
                  progress:
                    type: integer
                  video_url:
                    type: string
                  created_at:
                    type: integer
                required:
                  - id
                  - object
                  - status
                  - progress
                  - video_url
                  - created_at
                x-apifox-orders:
                  - id
                  - object
                  - status
                  - progress
                  - video_url
                  - created_at
              example:
                id: 83319f9e-9828-4a17-bf3e-365edbcf226b
                object: video
                status: completed
                progress: 100
                video_url: ''
                created_at: 1764849891
          headers: {}
          x-apifox-name: 成功
      security: []
      x-apifox-folder: 官方视频格式/万相
      x-apifox-status: released
      x-run-in-apifox: https://app.apifox.com/web/project/5443699/apis/api-386675248-run
components:
  schemas: {}
  securitySchemes: {}
servers: []
security: []